Subject: Ticket Assigned - Request for delivery of both order at same time.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 09:33:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for delivery of both order at same time. Hello good morning
                      Hi I’m Shahbaz Ahmad belgaum I order the items from
centerpoint, my first order I did yesterday ie (25/01/21) with order number
(6267344448). And today also I did another one order with order number
(6267668939). So it’s is my kindly request you to deliver my both order on
Thursday it self because my first order timing is up to Thursday and 2nd
order is on Saturday, problem is that my family is living to India on
Saturday it self so that will be the problem for me,
    So I hope you to kindly look into my matter and solve my problem.

                                           Best Regards
                                         Shahbaz Ahmad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021859